header {
  background-color: #d6dbdf;
  padding-top: 20px;
  padding-bottom: 5px;
  border-bottom: 1px solid #aeb6bf;
}

.header-menu {
  margin: 0;
}

.text-logo {
  color: #1c2833;
  margin-top: 8px;
}

.btn-connexion {
  margin-top: 8px;
}

.sect-register {
    margin: 20px;
    margin-top: 80px;
}

.text-titles {
  margin-top: 20px;
  padding: 20px 15px;

}

.error-msg {
    margin-bottom: 0;
    color: #f44336;
    font-size: 75%;
}
